"CPIO archive" = "CPIO archív";
"CPGZ archive" = "CPGZ archív";
"ZIP archive" = "ZIP archív";
"tar archive" = "tar archív";
"gzip compressed tar archive" = "gzip stlačený tar archív";
"bzip2 compressed tar archive" = "bzip2 stlačený tar archív";
"gzip compressed archive" = "gzip stlačený archív";
"unix compressed archive" = "unix stlačený archív";
"bzip2 compressed archive" = "bzip2 stlačený archív";
"MacBinary archive" = "MacBinary archív";
"BinHex archive" = "BinHex archív";
"uuencoded archive" = "uuencoded archív";
"AppleSingle archive" = "AppleSingle archív";
"PAX archive" = "PAX archív";
